# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = xournal
pkgbase = xournal
pkgver = 0.4.8.2016-3
pkgdesc = Notetaking and sketching application
url = http://xournal.sourceforge.net/
builddate = 1538614250
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1005568
arch = armv7h
license = GPL
depend = libgnomecanvas
depend = poppler-glib
depend = shared-mime-info
depend = desktop-file-utils
depend = hicolor-icon-theme
optdepend = ghostscript: import PS/PDF files as bitmap backgrounds
